---
title: llarp::util::GetNowSyscall

---

# llarp::util::GetNowSyscall





## Public Functions

|                | Name           |
| -------------- | -------------- |
| llarp_time_t | **[operator()](Classes/structllarp_1_1util_1_1GetNowSyscall.md#function-operator())**() const |

## Public Functions Documentation

### function operator()

```cpp
inline llarp_time_t operator()() const
```


-------------------------------

Updated on 2022-04-18 at 19:54:45 +0000